Subject: I-D Action: draft-kim-i2nsf-security-management-architecture-03.txt

From: [email-masked]
Date: Mon, 31 Oct 2016 10:12:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : An Architecture for Security Management in I2NSF Framework
        Authors         : Hyoungshick Kim
                          Hoon Ko
                          Sanghak Oh
                          Jaehoon Paul Jeong
                          Se-Hui Lee
	Filename        : draft-kim-i2nsf-security-management-architecture-03.txt
	Pages           : 11
	Date            : 2016-10-31

Abstract:
   This document describes an architecture for security management in
   Interface to Network Security Functions (I2NSF) framework.  This
   security management architecture consists of I2NSF User, Security
   Management System (i.e., Security Controller and Developer's
   Management System), and Network Security Functions (NSFs) in the
   I2NSF framework.  I2NSF User consists of Application Logic, Policy
   Updater, and Event Collector.  Security Controller consists of
   Security Policy Manager and NSF Capability Manager.  This document
   explains their missions and the processing of security management in
   a high level.  It also describes representative use cases, such as
   security management for the list of malware domains, security
   management for VoIP-VoLTE and time-dependent access control.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-kim-i2nsf-security-management-architecture/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-kim-i2nsf-security-management-architecture-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-kim-i2nsf-security-management-architecture-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/